#
# Default worker to be used through our mappings
#
default.worker=ajp13

#
# Sites to be redirected to Tomcat
#
/examples=$(default.worker)
/examples/*=$(default.worker)
/webdav=$(default.worker)
/webdav/*=$(default.worker)
/tomcat-docs=$(default.worker)
/tomcat-docs/*=$(default.worker)
/manager=$(default.worker)
/manager/*=$(default.worker)
